body {
	background-color: #cccccc;
	background-image: url(images/bg.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
.font12-dark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.border {
	border: 1px solid #333;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
#content {
	padding: 10px;
	float: left;
	height: 600px;
	width: 710px;
	display: inline-table;
	margin: 10px;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #333;
	text-align: center;
	vertical-align: middle;
	height: 100px;
	width: 900px;
	
	 
	clear: both;
	 
	padding: 10px;
	float: left;
}

#right {
	float: right;
	height: 180px;
	width: 250px;
	background-color: #CCC;
	border: thick solid #999999;
}
#right2 {
	float: right;
	height: auto;
	width: 200px;
	margin-bottom: 30px;
	margin-left: 10px;
	background-color: #CCC;
	border: thick solid #999999;
	margin-top: 20px;
}

#left {
	padding: 10px;
	float: left;
	height: 400px;
	width: 450px;
	margin-bottom: 10px;
	display: inline-table;
	font-size: 14px;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E49647;
}
.times {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
#right1 {
	border: 1px solid #000;
	float: right;
	height: auto;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	display: inline-table;
}
